@use 'mixins' as mixins;

.footer-section {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    height: 10%;
    border: 1px solid #C8CCD1;
    padding: 0 20px;
}

.footer-logo{
    @include mixins.logo;
}

.footer-content {
    --rows: 1fr;
    --columns: 1fr 1fr 1fr 1fr 1fr;
    --grid-gap: 10rem;

    @include mixins.custom-grid;

}

.footer-item a {
  text-decoration: none;
}
